[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: not able to install KDE

On Fri, Aug 20, 2004 at 06:05:45PM +0200, Dirk Schleicher wrote:
> Hello,
> I install on my new AMD64 3.2 Debian64 by using the net-iso. Everything
> works fine (it seams to me) but I am not able to install KDE. I try
> apt-get install kde and also aptitude. With apt-get install I get the
> message that the dependance not allow this. The XServer is working.
> What can I do?

There has been a change to openexr which bumped it's so version
which now makes installing anything depending on it (like
kdelibs) uninstallable.  kdelibs4 will need to be rebuild to link
against the new version.

There might also be some other problems I'm not aware of.


Reply to: